.version.centro_de_servicio_tecnico_electrolux_mexico /* version checker */
{
	color: #00001A;
	background-color: #3CBD6D;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#u7351
{
	z-index: 2;
	min-height: 56px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #1B1464;
	padding-bottom: 24px;
}

#u31193-4
{
	z-index: 216;
	width: 296px;
	min-height: 22px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 416px;
}

#u31194-4
{
	z-index: 220;
	width: 156px;
	min-height: 29px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	line-height: 29px;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 750px;
}

#u31195-4
{
	z-index: 224;
	width: 156px;
	min-height: 29px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	line-height: 29px;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 944px;
}

#u31194,#u31195
{
	text-decoration: underline;
}

.js body.initialized
{
	visibility: visible;
}

#u7351-bw
{
	z-index: 2;
	min-height: 56px;
}

#pu29021-4
{
	width: 0.01px;
	margin-top: 14px;
}

#u29021-4
{
	z-index: 204;
	width: 300px;
	min-height: 72px;
	text-shadow: 4px 4px 6px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	font-size: 60px;
	line-height: 72px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u31196-4
{
	z-index: 228;
	width: 700px;
	min-height: 36px;
	background-color: transparent;
	line-height: 36px;
	color: #666666;
	font-size: 30px;
	text-align: right;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 300px;
}

#u7381
{
	z-index: 3;
	height: 400px;
	background: transparent url("../images/reparacion-de-lavadoras-refrigeradores-estufas-hornos-lavavajillas-parrillas-lavasecadora-centros-de-lavado-en-la-ciudad-de-mexico-estado-de-mexico-pachuca-toluca-monterrey-cdmx-5.jpg") no-repeat center center;
	background-size: cover;
}

#u7381-bw
{
	z-index: 3;
	margin-top: 14px;
	height: 400px;
}

#u7342-4
{
	z-index: 5;
	width: 1000px;
	min-height: 58px;
	background-color: transparent;
	line-height: 58px;
	color: #666666;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u7321
{
	z-index: 9;
	width: 1000px;
	height: 10px;
	background-color: #1B1464;
	position: relative;
}

#pu7322
{
	width: 0.01px;
	margin-top: 63px;
}

#u7322
{
	z-index: 164;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7319-8
{
	z-index: 172;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	line-height: 29px;
	color: #666666;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 108px;
}

#u7332-8
{
	z-index: 188;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	line-height: 29px;
	color: #666666;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 514px;
}

#u7333
{
	z-index: 170;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 911px;
}

#pu7349
{
	width: 0.01px;
	margin-top: 48px;
}

#u7349
{
	z-index: 168;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7335-8
{
	z-index: 180;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	line-height: 29px;
	color: #666666;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 108px;
}

#u7343-8
{
	z-index: 196;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	line-height: 29px;
	color: #666666;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 519px;
}

#u7328
{
	z-index: 166;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 911px;
}

#u7317
{
	z-index: 10;
	min-height: 400px;
	background: transparent url("../images/reparacion-de-lavadoras-refrigeradores-estufas-hornos-lavavajillas-parrillas-lavasecadora-centros-de-lavado-en-la-ciudad-de-mexico-estado-de-mexico-pachuca-toluca-monterrey-cdmx-2.jpg") no-repeat center center;
	background-size: cover;
}

#u7338
{
	z-index: 11;
	width: 600px;
	height: 400px;
	background-color: #000000;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 600px;
}

#u7348-13
{
	z-index: 12;
	width: 453px;
	min-height: 310px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	line-height: 43px;
	color: #FFFFFF;
	font-size: 36px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 647px;
}

#u7317-bw
{
	z-index: 10;
	min-height: 400px;
	margin-top: 63px;
}

#pu7330
{
	width: 0.01px;
	margin-top: 60px;
}

#u7330
{
	z-index: 25;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7325-9
{
	z-index: 27;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u7313
{
	z-index: 36;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 501px;
}

#u7344-9
{
	z-index: 38;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 620px;
}

#pu7379
{
	width: 0.01px;
	margin-top: 59px;
}

#u7379
{
	z-index: 47;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7346-9
{
	z-index: 49;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u7340
{
	z-index: 67;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 501px;
}

#u7316-9
{
	z-index: 58;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 620px;
}

#u7325-2,#u7344-2,#u7346-2,#u7316-2
{
	font-size: 24px;
	line-height: 29px;
}

#u7325-3,#u7344-3,#u7346-3,#u7316-3
{
	font-size: 18px;
	line-height: 22px;
}

#u7325-5,#u7325-7,#u7344-5,#u7344-7,#u7346-5,#u7346-7,#u7316-5,#u7316-7
{
	font-size: 20px;
	line-height: 24px;
}

#u7378
{
	z-index: 69;
	min-height: 400px;
	background: transparent url("../images/reparacion-de-lavadoras-refrigeradores-estufas-hornos-lavavajillas-parrillas-lavasecadora-centros-de-lavado-en-la-ciudad-de-mexico-estado-de-mexico-pachuca-toluca-monterrey-cdmx-1.jpg") no-repeat center center;
	background-size: cover;
}

#u7320
{
	z-index: 70;
	width: 600px;
	height: 400px;
	background-color: #000000;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	position: relative;
	margin-right: -10000px;
}

#u7345-13
{
	z-index: 71;
	width: 453px;
	min-height: 326px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	line-height: 43px;
	color: #FFFFFF;
	font-size: 36px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 100px;
}

#u7378-bw
{
	z-index: 69;
	min-height: 400px;
	margin-top: 60px;
}

#u7324
{
	z-index: 84;
	min-height: 55px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #1B1464;
	padding-bottom: 25px;
}

#u7327-4
{
	z-index: 85;
	width: 1000px;
	min-height: 36px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	line-height: 36px;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 100px;
}

#u7324-bw
{
	z-index: 84;
	min-height: 55px;
}

#widgetu7352
{
	z-index: 89;
	width: 0.01px;
	height: 235px;
	margin-top: 41px;
	position: relative;
}

#widgetu7373
{
	z-index: 90;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u7376-4
{
	z-index: 91;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #000000;
	text-align: left;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u7375-4
{
	z-index: 95;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#muse_css_mq,#widgetu7373.non-empty-st #u7375-4
{
	background-color: #FFFFFF;
}

#widgetu7373:hover #u7375-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7373.focus-st #u7375-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7373.non-empty-st #u7375-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7373:hover #u7375-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7373.focus-st #u7375-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7368
{
	z-index: 99;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 339px;
}

#widgetu7368.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u7371-4
{
	z-index: 100;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #000000;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u7369-4
{
	z-index: 104;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu7368.non-empty-st #u7369-4
{
	background-color: #FFFFFF;
}

#widgetu7368:hover #u7369-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7368.focus-st #u7369-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7368.non-empty-st #u7369-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7368:hover #u7369-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7368.focus-st #u7369-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u7366-4
{
	z-index: 108;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 680px;
}

#widgetu7352.frm-sub-st #u7366-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u7372-4
{
	z-index: 112;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 680px;
}

#widgetu7352.frm-subm-err-st #u7372-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u7353-4
{
	z-index: 116;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 680px;
}

#widgetu7352.frm-sub-st #u7366-4,#widgetu7352.frm-subm-err-st #u7372-4,#widgetu7352.frm-subm-ok-st #u7353-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu7352.frm-subm-ok-st #u7353-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u7367-17
{
	z-index: 120;
	min-height: 71px;
	width: 321px;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 680px;
	background: transparent url("../images/u7367-17.png") no-repeat 0px 0px;
}

#u7367-17:hover
{
	background: transparent url("../images/u7367-17-r.png") no-repeat 0px 0px;
}

#u7367-17:active
{
	background: transparent url("../images/u7367-17-m.png") no-repeat 0px 0px;
}

#widgetu7352.frm-sub-st #u7367-17
{
	background: transparent url("../images/u7367-17-fs.png") no-repeat 0px 0px;
}

#widgetu7358
{
	z-index: 137;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: 339px;
}

#u7360-4
{
	z-index: 138;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #000000;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu7373.fld-err-st #u7376-4,#widgetu7358.fld-err-st #u7360-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u7359-4
{
	z-index: 142;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu7358.non-empty-st #u7359-4
{
	background-color: #FFFFFF;
}

#widgetu7358:hover #u7359-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7358.focus-st #u7359-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7358.non-empty-st #u7359-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7358:hover #u7359-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7358.focus-st #u7359-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7368_input,#widgetu7368_prompt,#widgetu7358_input,#widgetu7358_prompt
{
	width: 308px;
	min-height: 58px;
	color: #7F7F7F;
	font-style: italic;
	padding: 6px;
}

#widgetu7362
{
	z-index: 146;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 679px;
}

#widgetu7373.fld-err-st,#widgetu7362.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7364-4
{
	z-index: 147;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #000000;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u7363-4
{
	z-index: 151;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu7362.non-empty-st #u7363-4
{
	background-color: #FFFFFF;
}

#widgetu7362:hover #u7363-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7362.focus-st #u7363-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7362.non-empty-st #u7363-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7362:hover #u7363-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7362.focus-st #u7363-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7354
{
	z-index: 155;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: -1px;
}

#widgetu7358.fld-err-st,#widgetu7354.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 96px -10000px 0px 0px;
}

#u7357-4
{
	z-index: 156;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #000000;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu7368.fld-err-st #u7371-4,#widgetu7362.fld-err-st #u7364-4,#widgetu7354.fld-err-st #u7357-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7373.fld-err-st #u7376-4 p,#widgetu7373.fld-err-st #u7376-4 span,#widgetu7368.fld-err-st #u7371-4 p,#widgetu7368.fld-err-st #u7371-4 span,#widgetu7358.fld-err-st #u7360-4 p,#widgetu7358.fld-err-st #u7360-4 span,#widgetu7362.fld-err-st #u7364-4 p,#widgetu7362.fld-err-st #u7364-4 span,#widgetu7354.fld-err-st #u7357-4 p,#widgetu7354.fld-err-st #u7357-4 span
{
	color: #D7244C;
}

#u7356-4
{
	z-index: 160;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu7354.non-empty-st #u7356-4
{
	background-color: #FFFFFF;
}

#widgetu7354:hover #u7356-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7354.focus-st #u7356-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7373.fld-err-st #u7375-4,#widgetu7368.fld-err-st #u7369-4,#widgetu7358.fld-err-st #u7359-4,#widgetu7362.fld-err-st #u7363-4,#widgetu7354.fld-err-st #u7356-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7354.non-empty-st #u7356-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7354:hover #u7356-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7354.focus-st #u7356-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7373.fld-err-st #u7375-4 *,#widgetu7368.fld-err-st #u7369-4 *,#widgetu7358.fld-err-st #u7359-4 *,#widgetu7362.fld-err-st #u7363-4 *,#widgetu7354.fld-err-st #u7356-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu7373_input,#widgetu7373_prompt,#widgetu7362_input,#widgetu7362_prompt,#widgetu7354_input,#widgetu7354_prompt
{
	width: 308px;
	min-height: 58px;
	color: #7F7F7F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu7373.focus-st #widgetu7373_prompt,#widgetu7368.focus-st #widgetu7368_prompt,#widgetu7358.focus-st #widgetu7358_prompt,#widgetu7362.focus-st #widgetu7362_prompt,#widgetu7354.focus-st #widgetu7354_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu7373:hover #widgetu7373_input,#widgetu7373.focus-st #widgetu7373_input,#widgetu7373.fld-err-st #widgetu7373_input,#widgetu7373:hover #widgetu7373_prompt,#widgetu7373.fld-err-st #widgetu7373_prompt,#widgetu7368:hover #widgetu7368_input,#widgetu7368.focus-st #widgetu7368_input,#widgetu7368.fld-err-st #widgetu7368_input,#widgetu7368:hover #widgetu7368_prompt,#widgetu7368.fld-err-st #widgetu7368_prompt,#widgetu7358:hover #widgetu7358_input,#widgetu7358.focus-st #widgetu7358_input,#widgetu7358.fld-err-st #widgetu7358_input,#widgetu7358:hover #widgetu7358_prompt,#widgetu7358.fld-err-st #widgetu7358_prompt,#widgetu7362:hover #widgetu7362_input,#widgetu7362.focus-st #widgetu7362_input,#widgetu7362.fld-err-st #widgetu7362_input,#widgetu7362:hover #widgetu7362_prompt,#widgetu7362.fld-err-st #widgetu7362_prompt,#widgetu7354:hover #widgetu7354_input,#widgetu7354.focus-st #widgetu7354_input,#widgetu7354.fld-err-st #widgetu7354_input,#widgetu7354:hover #widgetu7354_prompt,#widgetu7354.fld-err-st #widgetu7354_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu7373.non-empty-st #widgetu7373_prompt,#widgetu7368.non-empty-st #widgetu7368_prompt,#widgetu7358.non-empty-st #widgetu7358_prompt,#widgetu7362.non-empty-st #widgetu7362_prompt,#widgetu7354.non-empty-st #widgetu7354_prompt
{
	visibility: hidden;
}

#u7347
{
	z-index: 4;
	min-height: 95px;
	background-color: #1B1464;
}

#u7351_align_to_page,#u7317_align_to_page,#u7378_align_to_page,#u7324_align_to_page,#u7347_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -100px;
}

#u31190-8
{
	z-index: 208;
	width: 1000px;
	min-height: 42px;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 100px;
}

#u7347-bw
{
	z-index: 4;
	min-height: 95px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1000px;
}

